/*
 * @author ( Angie Radtke )
*/

@import url("personal.css");


.logoheader {
	background: #FFF url(../images/artintan/header.png) no-repeat;
	height:200px!important;
}

#header #logo {
	padding: 52px 0 0 57px;
	margin: 0;
}

#all #header {
	padding-top: 0;
}


.besps_holder {
	position: relative;
	width: 520px;
}

.slideshow-overlay {
	position: absolute;
	z-index: 3;
}

.slideshow-overlay-top {
	top: 0;
	left: 0;
	width: 520px;
	height: 8px;
	background: url(/templates/beez_20/images/artintan/slideshow-overlay-top.png) no-repeat;
}

.slideshow-overlay-right {
	top: 0;
	right: 0;
	width: 6px;
	height: 240px;
	background: url(/templates/beez_20/images/artintan/slideshow-overlay-right.png) no-repeat;
}

.slideshow-overlay-bottom {
	bottom: 0;
	left: 0;
	width: 520px;
	height: 4px;
	background: url(/templates/beez_20/images/artintan/slideshow-overlay-bottom.png) no-repeat;
}

.slideshow-overlay-left {
	top: 0;
	left: 0;
	width: 6px;
	height: 240px;
	background: url(/templates/beez_20/images/artintan/slideshow-overlay-left.png) no-repeat;
}

#main ul ul {
	list-style-type: circle;
	margin: 5px 0 5px 20px;
}

.rsform-block {
	border: none;
}
.rsform-block td {
	padding: 5px;
	border: none;
}

ul.actions {
	position: absolute;
	height: 1px;
	overflow: visible;
}

ul.actions li {
	position: relative;
	top: -40px;
}

#footer>p {
	display: none;
}

.besps_holder img {
	padding: 0!important;
	margin: 0!important;
}

.moduletable .donate {
	background-color: #EEE;
	border: solid 1px #DDD;
	padding: 0 8px 0 8px;
}

em {
	font-weight: normal;
}

strong em, b em {
	font-weight: bold;
}

.image-badge {
	position: relative;
}

.image-badge a {
	display: block;
	position: absolute;
	top: 0;
	margin: 0;
	padding: 10px 10px 0 100px;
	color: #FFF!important;
	text-decoration: none;
	line-height: 1.2em;
}
.image-badge a:hover {
	text-decoration: underline;
}



.moduletable .mzuka-badge {
	background: url("../images/artintan/mzuka-logo-bg.png") no-repeat scroll left top #606060;
	color: #FFF;
}
.moduletable .mzuka-badge a {
	text-decoration: none;
	color: #FFF!important;
	line-height: 1.2em;
	display: block;
	padding: 10px 10px 10px 105px;
}
.moduletable .mzuka-badge a:hover {
	text-decoration: underline;
}

#right p, .newsflash p {
	font-style: italic;
	font-size: 0.9em;
}

#main .newsflash {
	width: 184px;
}

#right .newsflash-title {
	color: #0D4C89;
	padding-top: 0;
}

#right h3 span.backh2 {
	border: none;
}

#right h3 {
	margin-top: 0;
}

.newsflash img {
	margin: 0 0 5px 5px;
}

a.thumbnail img {
	margin: 6px 20px 10px 0;
}

a img {
	border: none;
}

a.thumbnail:hover {
	background: none!important;
}

#main h2, .componentheading {
	background: url(../images/artintan/header-chalk-bg.png) no-repeat!important;
	padding: 5px 0 10px 16px!important;
	margin-bottom: 10px;
	font-weight: bold;
	color: #000!important;
	font-size: 1.6em!important;
	border: none;
	font-family: 'Titillium Maps', Arial;
}

#main h5 {
	font-size: 0.9em;
	padding-left: 10px;
}

#lbCaption {
	display: none;
}
#lbNumber {
	font-weight: bold;
	position: relative;
	top: 8px;
}


.newsflash {
	background-color: #EEE;
	border: solid 1px #DDD;
	padding: 0 8px 0 8px;
}

.articletop img {
	float: left;
}



a:link,
a:visited
{
	color:#095197;
}



/* disable "close info" and font increase/desrease links */
#close, #fontsize {
	display: none;
}

/* PRIMARY MENU */

#header ul.menu {
	top:165px;
	background: none;
	border-top: none;
	margin-left: 20px;
}

#header ul.menu li a:link,
#header ul.menu li a:visited {

	color:#FFF;
	border-right: none;
	padding:12px 25px;
	background: none;
	display:inline-block

}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus {
	text-decoration: underline;
}

#header ul.menu li {
	display: block;
	float: left;
}

#header ul li a.social-media:link,
#header ul li a.social-media:visited {
	background: url(../images/artintan/navlink-bg-right-social-media.png) no-repeat top right;
	padding-right: 65px!important;
}

#header ul li.active {
	background: url(../images/artintan/navlink-activebg.png) no-repeat top left;
}

#header ul li.active a:link,
#header ul li.active a:visited {
	color:#000;
	background: url(../images/artintan/navlink-activebg-right.png) no-repeat top right;
	text-shadow: none;
}

#header ul li.active a.social-media:link,
#header ul li.active a.social-media:visited {
	background: url(../images/artintan/navlink-activebg-right-social-media.png) no-repeat top right;
}



.mod-languages {
	position: absolute;
	top: 168px;
	right: 20px;
	width: 250px;
}
.mod-languages img {
	border: solid 1px white;
}
.mod-languages a:hover img {
	border: solid 1px #F80;
}
.mod-languages a {
	background: none;
}

.mod-languages ul, .mod-languages li {
	margin: 0;
	display: block;
	float: left;
}

@media print {
	#header, #footer-outer, #breadcrumbs, #nav, #right {
		display: none;
	}
}
@media print {
	body {
		background: none;
	}
}


/* FOOTER MENU */

#footer ul.menu, #footer ul.menu li {
	display: block;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}

#footer .menu li {
	float: right;
}

#footer .menu li a {
	font-size: 0.8em;
	font-weight: normal;
	background: none;
	display: block;
	padding: 4px 4px 4px 20px;
}

#footer .menu li a:hover {
	text-decoration: underline;
}

#footer .custom {
	font-size: 0.9em;
	position: relative;
	top: 3px;
}